body {
    min-width: 1200px;
}

.sl-header {
    background: url(/statics/srd/images/2025news/zq-header.png) no-repeat top center;
    min-height: 620px;
}

.sl-container {
    padding: 50px;
}
.sl-container ul li {
    padding-bottom: 25px;
    border-bottom: 4px solid #f0f0f0;
    margin-bottom: 25px;
}
.sl-container ul li a {
    max-width: 80%;
    font-size: 28px;
    color: #424242;
    margin-bottom: 10px;
}
.sl-container ul li span {
    color: #999999;
    line-height: 3;
}
.sl-container ul li p {
    width: 100%;
}
.sl-container ul li:last-child {
    border-bottom: none;
    margin-bottom: 50px;
}
